## python-sounddevice 0.5.2

=== doc/requirements.txt ===
insipid-sphinx-theme
sphinx-last-updated-by-git
