=== debian/changelog ===
python-sounddevice (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #895055)

 -- Alexander Sulfrian <alexander@sulfrian.net>  Thu, 11 Sep 2025 16:52:14 +0200
