## python-sounddevice 0.5.3

=== debian/changelog ===
python-sounddevice (0.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Alexander Sulfrian <alexander@sulfrian.net>  Mon, 20 Oct 2025 19:47:39 +0200
