=== debian/control ===
Source: python-sounddevice
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexander Sulfrian <alexander@sulfrian.net>
Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-cffi,
  python3-setuptools,
Build-Depends-Indep:
  dh-sequence-sphinxdoc,
  python-numpy-doc,
  python3-doc,
  python3-sphinx,
  python3-sphinx-rtd-theme,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sounddevice
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sounddevice.git
Homepage: https://github.com/spatialaudio/python-sounddevice

Package: python3-sounddevice
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, libportaudio2
Recommends: python3-numpy
Description: Play and Record Sound with Python - Python 3.x
 This Python module provides bindings for the PortAudio library and a few
 convenience functions to play and record NumPy arrays containing audio
 signals.
 .
 This package contains the Python 3 module.

Package: python-sounddevice-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Suggests: python-numpy-doc, python3-doc
Description: Play and Record Sound with Python - documentation
 This Python module provides bindings for the PortAudio library and a few
 convenience functions to play and record NumPy arrays containing audio
 signals.
 .
 This package contains the documentation.
