=== debian/watch ===
version=4
https://github.com/spatialaudio/python-sounddevice/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
